<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="CSCPPACGZOOCGX-UHFFFAOYSA-N" cml:id="CSCPPACGZOOCGX-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.053384797529" cml:y3="-0.467183310578" cml:z3="2.09905689531"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.11989000699" cml:y3="1.34988433917" cml:z3="2.01219868939"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.7062254872" cml:y3="-0.427192533425" cml:z3="0.726351482913"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.391634764121" cml:y3="0.867359410727" cml:z3="2.67632281283"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="0.103387303097" cml:y3="-1.51029499232" cml:z3="2.70324856615"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-1.60233845626" cml:y3="0.205872579997" cml:z3="0.746454802254"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.0235860250956" cml:y3="0.012480847449" cml:z3="-0.0117624923666"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.97955382188" cml:y3="-1.43749913739" cml:z3="0.41559549329"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.838996184521" cml:y3="0.715800955416" cml:z3="3.66057783865"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.461419670764" cml:y3="1.55227184095" cml:z3="2.76175591159"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">95.73798375228671</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">23.87410056217107</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">71.86388319011596</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7331</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">73.3769978863534</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">98.48511624582001</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-168.17375265948002</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9888807793900292" ssip:nearestAtomID="a5" cml:x3="-2.350514850748421" cml:y3="1.0745663722003638" cml:z3="1.0784309536498111"/>
        <ssip:SSIP ssip:value="0.9866683268661108" ssip:nearestAtomID="a6" cml:x3="0.8134211040596069" cml:y3="0.727945219737633" cml:z3="-0.47432167701416195"/>
        <ssip:SSIP ssip:value="0.986173220424529" ssip:nearestAtomID="a9" cml:x3="-1.5264281792352188" cml:y3="2.020837424621421" cml:z3="2.4826223634295235"/>
        <ssip:SSIP ssip:value="0.985084267960804" ssip:nearestAtomID="a10" cml:x3="1.604405092761614" cml:y3="1.6388614109757509" cml:z3="0.956161375204867"/>
        <ssip:SSIP ssip:value="0.946107383192291" ssip:nearestAtomID="a9" cml:x3="-1.559530862046414" cml:y3="0.284383028676094" cml:z3="2.4826223634295235"/>
        <ssip:SSIP ssip:value="0.5701228545546475" ssip:nearestAtomID="a7" cml:x3="-1.4716440461779958" cml:y3="-2.3495618025229716" cml:z3="-0.150236596054594"/>
        <ssip:SSIP ssip:value="0.5694188168220659" ssip:nearestAtomID="a8" cml:x3="1.4286309318475288" cml:y3="0.8111715715741079" cml:z3="4.6766711435481225"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-0.13725999999996003" cml:y3="0.08614999999959999" cml:z3="1.7789800000010403"/>
        <ssip:SSIP ssip:value="-5.6411846178855924" ssip:nearestAtomID="a4" cml:x3="0.776550150058283" cml:y3="-2.048705486085508" cml:z3="4.062337633284545"/>
        <ssip:SSIP ssip:value="-5.652520257079134" ssip:nearestAtomID="a4" cml:x3="-0.24122439060215198" cml:y3="-3.0653809255997695" cml:z3="2.8238342660529767"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
